Page MenuHomePhabricator

phriction diffs don't default to remarkup
Closed, WontfixPublic

Description

My first attempt was D12324, but it had a shortcoming that @epriestley noticed.

Briefly grepping through the code, it's not obvious to me where to set the highlighting instead, so creating this task in case it's quick for somebody more familiar.

Event Timeline

sshannin created this task.Apr 8 2015, 2:53 PM
sshannin raised the priority of this task from to Needs Triage.
sshannin updated the task description. (Show Details)
sshannin added projects: Phriction, Remarkup.
sshannin added subscribers: sshannin, epriestley.
epriestley moved this task from Backlog to Next on the Phriction board.Sep 10 2015, 12:45 AM
epriestley closed this task as Wontfix.Aug 8 2016, 4:36 PM
epriestley claimed this task.

These use the prose algorithm now, and I don't plan to try to implement syntax highlighting for prose diffs.